This package browser is in early development. Mind the rough edges.

drkonqi 5.25.5

Crash handler for KDE software

This package provides an automatic handler for crashed apps.

Installation

Install drkonqi 5.25.5 as follows:

guix install drkonqi@5.25.5

Or install the latest version:

guix install drkonqi

You can also install packages in augmented, pure or containerized environments for development or simply to try them out without polluting your user profile. See the guix shell documentation for more information.